p.p{
	font-family: 'OpenSans-Regular';
    font-size: 18px;
    max-width: 976px;
    margin: auto;
    padding-top: 55px;
    text-align: center;
    line-height: 22px;
	color:#303030;
}
p.last{
	padding-top:8px;
}



.rs-17 .recommendation {
	padding-top: 0px;
	max-width: 1140px;
	margin: 0 auto;
}

.rs-17 .recommendation .recommendation__item {
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 240px;
	padding: 50px 10px 40px;
	background-color: #f0f0f0;
	transition: 0.3s box-shadow;
	text-decoration: none !important;
}

.rs-17 .recommendation .recommendation__item:not(:last-child) {
	margin-bottom: 30px;
}

.rs-17 .recommendation .recommendation__item:hover {
	box-shadow: 0px 0px 30px 0px rgba(255, 255, 255, 0.2);
}

.rs-17 .recommendation .recommendation__item img {
	width: 100%;
	margin: auto auto 50px auto;
}

.rs-17 .recommendation .recommendation__item span {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-family: OpenSans-SemiBold;
	font-size: 20px;
	color: #101010;
	text-transform: uppercase;
	transition: 0.3s color;
	line-height: 25px;
}

.rs-17 .recommendation .recommendation__item span i {
	font-size: 15px;
	margin-left: 10px;
	transition: 0.3s transform;
}

.rs-17 .recommendation .recommendation__item:hover span {
	color: #24347a;
	text-decoration: none;
}

.rs-17 .recommendation .recommendation__item:hover span i {
	transform: translateX(10px);
	
}

@media screen and (max-width: 991px) {
	.rs-17 .recommendation .recommendation__item img {
		margin-bottom: 30px;
	}
	.rs-17 .recommendation .recommendation__item span {
		display: block;
		max-width: 90%;
		margin: 0 auto;
	}
	.rs-17 .recommendation .recommendation__item span i {
		position: relative;
		top: -1px;
	}
}

@media screen and (max-width: 576px) {
	.rs-17 .recommendation .recommendation__item {
		height: auto;
	}
}